prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=${prefix}/include

Name: avahi-gobject
Description: Avahi Multicast DNS Responder (GLib GObject Support)
Version: 0.8
Requires.private: glib-2.0 gobject-2.0 avahi-glib avahi-client
Libs: -Wl,-R${libdir} -L${libdir} -lavahi-gobject
Cflags: -D_REENTRANT -I${includedir}
